// Microsoft Visual C++ generated resource script.
//
#include "resource.h"

#define APSTUDIO_READONLY_SYMBOLS
/////////////////////////////////////////////////////////////////////////////
//
// Generated from the TEXTINCLUDE 2 resource.
//
#ifndef APSTUDIO_INVOKED
#include "targetver.h"
#endif
#include "afxres.h"
#include "verrsrc.h"

/////////////////////////////////////////////////////////////////////////////
#undef APSTUDIO_READONLY_SYMBOLS

/////////////////////////////////////////////////////////////////////////////
// English (United States) resources

#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_ENU)
LANGUAGE LANG_ENGLISH, SUBLANG_ENGLISH_US

#ifdef APSTUDIO_INVOKED
/////////////////////////////////////////////////////////////////////////////
//
// TEXTINCLUDE
//

1 TEXTINCLUDE 
BEGIN
    "resource.h\0"
END

2 TEXTINCLUDE 
BEGIN
    "#ifndef APSTUDIO_INVOKED\r\n"
    "#include ""targetver.h""\r\n"
    "#endif\r\n"
    "#include ""afxres.h""\r\n"
    "#include ""verrsrc.h""\r\n"
    "\0"
END

3 TEXTINCLUDE 
BEGIN
    "#define _AFX_NO_SPLITTER_RESOURCES\r\n"
    "#define _AFX_NO_OLE_RESOURCES\r\n"
    "#define _AFX_NO_TRACKER_RESOURCES\r\n"
    "#define _AFX_NO_PROPERTY_RESOURCES\r\n"
    "\r\n"
    "#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_ENU)\r\n"
    "LANGUAGE 9, 1\r\n"
    "#include ""res\\ITabEmulatorMFC.rc2""  // non-Microsoft Visual C++ edited resources\r\n"
    "#include ""afxres.rc""      // Standard components\r\n"
    "#endif\r\n"
    "\0"
END

#endif    // APSTUDIO_INVOKED


/////////////////////////////////////////////////////////////////////////////
//
// Version
//

VS_VERSION_INFO VERSIONINFO
 FILEVERSION 1,0,0,1
 PRODUCTVERSION 1,0,0,1
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x40004L
 FILETYPE 0x2L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904B0"
        BEGIN
            VALUE "CompanyName", "TODO: <Company name>"
            VALUE "FileDescription", "TODO: <File description>"
            VALUE "FileVersion", "1.0.0.1"
            VALUE "InternalName", "ITabEmulatorMFC.dll"
            VALUE "LegalCopyright", "TODO: (c) <Company name>.  All rights reserved."
            VALUE "OriginalFilename", "ITabEmulatorMFC.dll"
            VALUE "ProductName", "TODO: <Product name>"
            VALUE "ProductVersion", "1.0.0.1"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END


/////////////////////////////////////////////////////////////////////////////
//
// Dialog
//

IDD_DLGMAIN DIALOGEX 0, 0, 524, 256
STYLE DS_SETFONT | DS_MODALFRAME | DS_FIXEDSYS | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "Dialog"
FONT 8, "MS Shell Dlg", 400, 0, 0x1
BEGIN
    DEFPUSHBUTTON   "OK",IDOK,453,235,50,14
    CONTROL         "Station A",IDC_BusySTATIONA,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,14,66,46,10
    GROUPBOX        "Busy Stations",IDC_STATIC,7,55,187,30
    GROUPBOX        "Status",IDC_STATIC,7,7,292,42
    LTEXT           "COM Port:",IDC_STATIC,14,17,35,8
    LTEXT           "Log File:",IDC_STATIC,94,17,29,8
    LTEXT           "COM0",ID_COMPORT,54,17,20,8
    LTEXT           "filename",ID_LOGFILE,129,17,162,8
    CONTROL         "Station B",IDC_BUSYSTATIONB,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,75,66,45,10
    CONTROL         "Station C",IDC_BUSYSTATIONC,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,128,66,46,10
    LTEXT           "Station",ID_SELECTED_STATION,226,67,55,8
    GROUPBOX        "Selected Station",IDC_STATIC,205,56,94,29
    GROUPBOX        "Events",IDC_STATIC,7,89,222,31
    LTEXT           "Type",IDC_STATIC,14,100,17,8
    EDITTEXT        IDC_EDIT_EVENTTYPE,40,98,40,14,ES_AUTOHSCROLL
    EDITTEXT        IDC_EDIT_EVENTID,118,98,33,12,ES_AUTOHSCROLL
    LTEXT           "Id",IDC_STATIC,105,100,8,8
    PUSHBUTTON      "Send Event",IDC_BTN_SENDEVENT,170,99,50,14
    LTEXT           "Status",IDC_STATIC_STATUS,15,31,216,8
    GROUPBOX        "APIs",IDC_STATIC,309,7,199,106
    LTEXT           "RequestPackingBay",IDC_STATIC,325,52,63,8
    LTEXT           "Recover",IDC_STATIC,325,66,27,8
    LTEXT           "Stop",IDC_STATIC,326,82,16,8
    LTEXT           "SelfTest",IDC_STATIC,326,97,28,8
    EDITTEXT        IDC_EDITRC_Recover,399,63,40,14,ES_AUTOHSCROLL | ES_NUMBER
    EDITTEXT        IDC_EDITRC_Stop,399,78,40,14,ES_AUTOHSCROLL | ES_READONLY | ES_NUMBER
    EDITTEXT        IDC_EDITRC_SelfTest,399,93,40,14,ES_AUTOHSCROLL | ES_NUMBER
    EDITTEXT        IDC_EDITDL_RequestPackingBay,450,49,40,14,ES_AUTOHSCROLL | ES_NUMBER
    EDITTEXT        IDC_EDITDL_Recover,450,63,40,14,ES_AUTOHSCROLL | ES_NUMBER
    EDITTEXT        IDC_EDITDL_Stop,450,78,40,14,ES_AUTOHSCROLL | ES_NUMBER
    EDITTEXT        IDC_EDITDL_SelfTest,450,93,40,14,ES_AUTOHSCROLL | ES_NUMBER
    LTEXT           "Return",IDC_STATIC,401,17,23,8
    LTEXT           "Delay (ms)",IDC_STATIC,451,17,42,8
    EDITTEXT        IDC_EDITRC_RequestPackingBay,399,49,40,14,ES_AUTOHSCROLL | ES_READONLY | ES_NUMBER
    LISTBOX         IDC_LIST2,7,124,498,108,LBS_SORT | LBS_NOINTEGRALHEIGHT | WS_VSCROLL | WS_TABSTOP
END


/////////////////////////////////////////////////////////////////////////////
//
// DESIGNINFO
//

#ifdef APSTUDIO_INVOKED
GUIDELINES DESIGNINFO
BEGIN
    IDD_DLGMAIN, DIALOG
    BEGIN
        LEFTMARGIN, 7
        RIGHTMARGIN, 511
        TOPMARGIN, 7
        BOTTOMMARGIN, 249
    END
END
#endif    // APSTUDIO_INVOKED

#endif    // English (United States) resources
/////////////////////////////////////////////////////////////////////////////



#ifndef APSTUDIO_INVOKED
/////////////////////////////////////////////////////////////////////////////
//
// Generated from the TEXTINCLUDE 3 resource.
//
#define _AFX_NO_SPLITTER_RESOURCES
#define _AFX_NO_OLE_RESOURCES
#define _AFX_NO_TRACKER_RESOURCES
#define _AFX_NO_PROPERTY_RESOURCES

#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_ENU)
LANGUAGE 9, 1
#include "res\ITabEmulator.rc2"  // non-Microsoft Visual C++ edited resources
#include "afxres.rc"      // Standard components
#endif

/////////////////////////////////////////////////////////////////////////////
#endif    // not APSTUDIO_INVOKED

